[<text>
<title>fcc eases rule for cable tv firms on switch</title>
<dateline>    washington, march 26 - </dateline>the federal communications
commission voted at a meeting to ease a requirement that cable
television firms must provide a signal-selector switch free of
charge to all customers.
    the so-called a/b switch is attached to a television set
and permits a viewer to turn from cable programs to
over-the-air broadcast stations which cable companies must
carry.
    after the rule was criticized the fcc changed it so that
cable firms would have to provide the switch only if a customer
requested it and could charge a fee.
 reuter
</text>]